Bug 59833 - Can't create RAID device in Disk Druid
Can't create RAID device in Disk Druid
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 14:15 EST by Alexandre Oliva
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 17:59:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-02-13 14:15:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
I have two disks, each with part of a RAID0 device.  I'd like to try make this
partition available to the installed system from within the installer, but I
couldn't do it with Disk Druid.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot installer in `text' mode.
2.Verify that /dev/hda8 and /dev/hdc1 are existing Software R[aid] partitions
3.Choose RAID to create a RAID device out of them
4.Leave the defaults (FS type ext3, RAID level 0, RAID members hda8 and hdc1, 0
spares), and either deselect Format partition or leave it selected
5.Choose Ok
	

Actual Results:  A window pops up that says `The mount point is invalid.  Mount
points must start with '/' and cannot end with `/', and must contain printable
characters.

Expected Results:  It should have left me create the RAID device without
formatting it.  In fact, it should either not require a mount point for a RAID
device, or allow me to enter one.  The `Make RAID Device' window has `<Not
Applicable>' as the mount point, so I can't do that.

Additional info:
Comment 1 Alexandre Oliva 2002-03-10 07:15:11 EST
Fixed in beta2.

Note You need to log in before you can comment on or make changes to this bug.